@media ( max-width:960px ) {

  body.cake-gallery .page-body,
  body.cake-gallery .content,
  body.cake-gallery .cake-gallery-favorites.cake-gallery .page-body {
    width: 100%;
  }

} /* max-width:960px */








@media ( max-width:920px ) {

  .content .cake-gallery-results li.cake-gallery-teaser-wrap {
    height: 500px; }
  
  .cake-gallery-list-filters,
  .cake-gallery-results-wrap,
  .cake-gallery .photo-disclaimer-wrap {
    width: auto;
    float: none;
    clear: both;
    box-sizing: border-box; }

  .cake-gallery-list-filters { margin-right: 0; }

  .cake-gallery-list-filters .cake-gallery-filter-current-active li {
    display: inline-block;
    margin-right: 0.5em; }

  .cake-gallery-results-wrap {
    /*margin-left: 30px;
    margin-right: 30px;*/ }

  .cake-gallery-results li.cake-gallery-teaser-wrap .sub-text::before { transform: rotate(90deg); }


  /*.cake-gallery-results li { width: calc(33.333% - 14px); }*/

  .cake-gallery-results { text-align: center; }

  .content .cake-gallery-results li { 
    width: calc(50% - 12px);
    float: none;
    display: inline-block; }

  .cake-gallery-results li:nth-child(3n),
  .cake-gallery-results li.even { margin-right: 24px; }

} /* max-width:920px */



@media ( max-width:800px ) {

  .cake-gallery-results { text-align: center; }

  .cake-gallery-results li,
  .cake-gallery-favorites .cake-gallery-results li {
    display: inline-block;
    width: calc(50% - 10px);
    float: none;
    margin-right: 20px; }

  .cake-gallery-results li.even,
  .cake-gallery-favorites .cake-gallery-results li.even { margin-right: 0; }

  .single-cake-gallery.single-img-full-width .entry-wrapper .entry-sidebar { width: 35%; }

} /* max-width:800px */


@media ( max-width:768px ) {

  .cake-gallery .cake-gallery-head h1 {
    display: block;
    width: 100%;
    padding: 0;
    margin: 10px 0 0; }

  .cake-gallery-favorite-all-wrap {
    margin: 0 0 15px;
    float: none; }

  .single-cake-gallery .entry-wrapper .entry-head {
    float: none;
    margin: 0 0 20px 0; }

} /* max-width:768px */


@media ( max-width:767px ) {

  .single-cake-gallery .entry-wrapper .entry-photos {
    width: 100%;
    float: none; }

  .single-cake-gallery .entry-wrapper .entry-sidebar {
    float: none;
    clear: both;
    width: 100%;
    margin: 25px auto 0;
    max-width: 320px; }

} /* max-width:767px */

@media ( max-width:700px ) {

  .content .cake-gallery-results li.cake-gallery-teaser-wrap {
    height: 380px;
    background-position: top center;
}

}

@media ( max-width:624px ) {

  .single-img-full-width .entry-wrapper.sidebar-left .entry-sidebar {
    width: auto;
    float: none;
    margin-right: 0; }

} /* max-width:624px */



@media ( max-width:559px ) {

  .content .cake-gallery-results li,
  .cake-gallery-results li,
  .cake-gallery-results li.even,
  .cake-gallery-results li:nth-child(3n),
  .cake-gallery-favorites .cake-gallery-results li,
  .cake-gallery-favorites .cake-gallery-results li.even,
  .cake-gallery-favorites .cake-gallery-results li:nth-child(3n) {
    width: auto;
    margin-left: 0;
    margin-right: 0; }


  .single-cake-gallery .entry-wrapper .entry-photos .thumb-wrap li { width: calc(33.3% - 20px); }


} /* max-width:559px */








@media ( max-width:495px ) {

  .cake-gallery .cake-gallery-head h1,
  .single-cake-gallery .cake-gallery-head .cake-gallery-entry-nav {
    width: auto;
    display: block;
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0; }

  .single-cake-gallery .cake-gallery-head .cake-gallery-entry-nav { margin-bottom: 20px; }

    
} /* max-width:495px */




@media ( max-width:450px ) {

  .single-cake-gallery .cake-gallery-head .cake-gallery-entry-nav a,
  .single-cake-gallery .cake-gallery-head .cake-gallery-entry-nav a:nth-child(even) {
      display: block;
      width: auto;
      float: none;
      margin-left: 0;
      margin-right: 0;
  }

  .content .cake-gallery-results li.cake-gallery-teaser-wrap {
    height: 260px;}

} /* max-width:450px */





@media ( max-width:400px ) {

  .cake-gallery .cake-gallery-head h1 { font-size: 28px; }

  .cake-gallery-results li.cake-gallery-teaser-wrap h1 { font-size: 17.2vw; }

  .single-cake-gallery .entry-wrapper .entry-photos .thumb-wrap li { width: calc(50% - 20px); }

} /* max-width:400px */






